﻿
html, body {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

#wrap {
    width: 100%;
    height: auto;
    top: 15px;
    position: relative;
    bottom: 0px;
  
}

    #wrap ul {
        margin: 0px;
        padding: 0px;
        text-align: left;
    }


        #wrap ul li {
            -moz-background-clip: padding;
            -webkit-background-clip: padding;
            background-clip: padding-box;
            border: 1px solid #EA8511;
            -webkit-border-radius: 8px;
            -moz-border-radius: 8px;
            border-radius: 8px;
            list-style-type: none;
            height: 190px;
            width: 266px;
            margin-left: 13px;
            margin-bottom: 15px;
            /*float: left;*/
            display: inline-block;
            padding: 0px 0px 0px 0px;
            font-family: "LubalGraphBdBTBold",Tahoma;
            font-size: 1em;
            overflow: hidden;
            text-align: center;
            -webkit-background-size: 100%;
            -o-background-size: 100%;
            background-size: 100%;
            position: relative;
            top: 0;
            left: 0;
            z-index: 5;
            overflow: hidden;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.3);
            box-shadow: 0 1px 5px rgba(0,0,0,0.3);
        }







/*
#wrap ul li div
{ 
  
	height:25px;
	text-align:left;
	width:160px;
	margin-top:52px;
	position:relative;
	bottom:-33px;
	padding-top:10px;
	padding-bottom:4px;
	
	
	font-family: 'Marcellus SC'; 
	color:#814659; 

	font-weight: normal;
	font-size: 11px;
    left: 0px;
}*/





img#cart {
    bottom: 0px;
    position: relative;
    margin-left: 15px;
    left: 10px;
}

#wrap ul li {
    cursor: pointer;
}

div#bottomBar {
    bottom: 110px;
    z-index: 9999;
    background: url('../images/rail.jpg') repeat-x center bottom;
    height: 130px;
    width: 500px;
}




#left_bar {
 
}

em {
    font-style: normal;
}

button {
    background: none repeat scroll 0 0 #AD7B05;
    color: #FFFFFF;
    border: medium none;
    font-family: "LubalGraphBdBTBold",Tahoma;
    font-size: 1.1em;
    margin-right: -14px;
    padding: 10px;
    cursor: pointer;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.cart-total {
   
}

.shopp, .cart-total {

    padding: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    font-size: 14px;
    border-radius: 8px;
    font-family: "LubalGraphBdBTBold",Tahoma;
    margin-bottom: 3px;
    width: 400px;

}





div.shopp span {
    float: left;
}

div.shopp div.label {
    width:530px;
    float: left;
    margin-top:-8px;
}

div.shopp div.shopp-price {
    width:50px;
    float: left;
}

.quantity {
    float: left;
    margin-top: -3px;
    width: 20px;
}

img.remove {
    float: right;
    cursor: pointer;
}

.cart-total b {
    width: 130px;
}


.Heading {
    font-size: 12px;
    line-height: 28px;
    margin-bottom: 10px;
    margin-left: 12px;
    color: #555;
    font-family: arial;
    background: url('../images/heading_bgr.png') left top repeat-x;
}


.shopp-quantity {
    width:25px;
}


.txtaddtocart {
    margin-top: 20px;
    margin-left: 10px;
    font-size: 12px;
    font-weight: bold;
}

.items {
    margin-top: -10px;
    
}

.productname {
}


.item-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 3px;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI4JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC40MiIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 28%, rgba(0,0,0,0.42) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(28%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.42))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 28%,rgba(0,0,0,0.42) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 28%,rgba(0,0,0,0.42) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 28%,rgba(0,0,0,0.42) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 28%,rgba(0,0,0,0.42) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#6b000000',GradientType=0 ); /* IE6-8 */
    -webkit-transition: background-color 0.3s ease-in-out;
    -moz-transition: background-color 0.3s ease-in-out;
    -ms-transition: background-color 0.3s ease-in-out;
    -o-transition: background-color 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
}

.imglogo {
    padding-top: 18px;
    padding-left: 20px;
}





#customerData input[type='text'] {
    border: none;
    background-color: #fff;
    background: transparent;
}

#step-2 table tr td:first-child {
    font-weight: bold;
    font-family: tahoma, Arial, Helvetica, sans-serif;
}

#step-2 table input[type='text'] {
    background: white;
    border: 1px double #DDD;
    border-radius: 5px;
    box-shadow: 0 0 5px #333;
    color: #666;
    float: left;
    padding: 5px 10px;
    width: 250px;
    outline: none;
    font-family: tahoma, Arial, Helvetica, sans-serif;
}





#step-2 table input[readonly="readonly"] {
    border: none;
    background-color: #fff;
    background: transparent;
}



#customerData table tr td:first-child {
    font-weight: bold;
    font-family: tahoma, Arial, Helvetica, sans-serif;
}

#step2_billing_country {
    background: white;
    border: 1px double #DDD;
    border-radius: 5px;
    box-shadow: 0 0 5px #333;
    color: #666;
    float: left;
    padding: 5px 10px;
    width: 250px;
    outline: none;
    font-family: tahoma, Arial, Helvetica, sans-serif;
}


.Tax-calculation {
    border: solid #ccc 1px;
    padding: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    font-size: 12px;
    border-radius: 8px;
    font-family: "LubalGraphBdBTBold",Tahoma;
    margin-bottom: 3px;
    width: 320px;
 
}
.Tax-calculationCGST {
    border: solid #ccc 1px;
    padding: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    font-size: 12px;
    border-radius: 8px;
    font-family: "LubalGraphBdBTBold",Tahoma;
    margin-bottom: 3px;
    width: 320px;
 
}
.Tax-calculationSGST {
    border: solid #ccc 1px;
    padding: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    font-size: 12px;
    border-radius: 8px;
    font-family: "LubalGraphBdBTBold",Tahoma;
    margin-bottom: 3px;
    width: 320px;
 
}
.Tax-calculationIGST {
    border: solid #ccc 1px;
    padding: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    font-size: 12px;
    border-radius: 8px;
    font-family: "LubalGraphBdBTBold",Tahoma;
    margin-bottom: 3px;
    width: 400px;
 
}
.GSTID {
    border: solid #ccc 1px;
    padding: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    font-size: 12px;
    border-radius: 8px;
    font-family: "LubalGraphBdBTBold",Tahoma;
    margin-bottom: 3px;
    width: 400px;
 
}



.Actual-Item-Total {
    border: solid #ccc 1px;
    padding: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    font-size: 12px;
    border-radius: 8px;
    font-family: "LubalGraphBdBTBold",Tahoma;
    margin-bottom: 3px;
    width: 400px;

}


.Shadow-Strip {
    width: 90%;
    height: 20px;
    background-color: transparent;
    box-shadow: 10px 15px 5px #888888;
    font-size: 20px;
}

.Strip-Category {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 20px;
    text-align: center;
    color: #5A0403;
}






